Inicio / Alerta Temprana / Avisos Seguridad / Actualizaciones críticas en Oracle (julio 2022)

Actualizaciones críticas en Oracle (julio 2022)

Fecha de publicación: 
20/07/2022
Identificador: 
INCIBE-2022-0842
Importancia: 
5 - Crítica
Recursos afectados: 
  • Autonomous Health Framework;
  • Big Data Spatial y Graph, versiones anteriores a 23.1;
  • Enterprise Manager Base Platform, versiones 13.4.0.0, 13.5.0.0;
  • Enterprise Manager para MySQL Database;
  • Enterprise Manager Ops Center, versión 12.4.0.0;
  • JD Edwards EnterpriseOne Orchestrator, versiones 9.2.6.3 y anteriores;
  • JD Edwards EnterpriseOne Tools, versiones 9.2.6.3 y anteriores;
  • MySQL Cluster, versiones 7.4.36 y anteriores, 7.5.26 y anteriores, 7.6.22 y anteriores, 8.0.29 y anteriores, y 8.0.29 y anteriores;
  • MySQL Enterprise Monitor, versiones 8.0.30 y anteriores;
  • MySQL Server, versiones 5.7.38 y anteriores, 8.0.29 y anteriores;
  • MySQL Shell, versiones 8.0.28 y anteriores;
  • MySQL Shell para VS Code, versiones 1.1.8 y anteriores;
  • MySQL Workbench, versiones 8.0.29 y anteriores;
  • Oracle Agile Engineering Data Management, versión 6.2.1.0;
  • Oracle Agile PLM, versión 9.3.6;
  • Oracle Agile Product Lifecycle Management para Process, versiones 6.2.2, 6.2.3;
  • Oracle Application Express, versiones anteriores a 22.1.1;
  • Oracle Application Testing Suite, versión 13.3.0.1;
  • Oracle Autovue para Agile Product Lifecycle Management, versión 21.0.2;
  • Oracle Banking Branch, versión 14.5;
  • Oracle Banking Cash Management, versión 14.5;
  • Oracle Banking Corporate Lending Process Management, versión 14.5;
  • Oracle Banking Credit Facilities Process Management, versión 14.5;
  • Oracle Banking Deposits y Lines of Credit Servicing, versión 2.7;
  • Oracle Banking Electronic Data Exchange para Corporates, versión 14.5;
  • Oracle Banking Liquidity Management, versiones 14.2, 14.5;
  • Oracle Banking Origination, versión 14.5;
  • Oracle Banking Party Management, versión 2.7;
  • Oracle Banking Platform, versiones 2.6.2, 2.9, 2.12;
  • Oracle Banking Supply Chain Finance, versión 14.5;
  • Oracle Banking Trade Finance, versión 14.5;
  • Oracle Banking Trade Finance Process Management, versión 14.5;
  • Oracle Banking Virtual Account Management, versión 14.5;
  • Oracle Berkeley DB;
  • Oracle BI Publisher, versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle Blockchain Platform;
  • Oracle Business Intelligence Enterprise Edition, versión 5.9.0.0.0;
  • Oracle Coherence, versiones 3.7.1.0, 12.2.1.3.0, 12.2.1.4.0, 14.1.1.0.0;
  • Oracle Commerce Guided Search, versión 11.3.2;
  • Oracle Commerce Merchandising, versión 11.3.2;
  • Oracle Commerce Platform, versiones 11.3.0, 11.3.1, 11.3.2;
  • Oracle Communications ASAP, versión 7.3;
  • Oracle Communications Billing y Revenue Management, versiones 12.0.0.4.0-12.0.0.6.0;
  • Oracle Communications BRM - Elastic Charging Engine, versiones anteriores a 12.0.0.4.6, anteriores a 12.0.0.5.1;
  • Oracle Communications Cloud Native Core Binding Support Function, versiones 22.1.3, 22.2.0;
  • Oracle Communications Cloud Native Core Console, versiones 22.1.2, 22.2.0;
  • Oracle Communications Cloud Native Core Network Exposure Function, versión 22.1.1;
  • Oracle Communications Cloud Native Core Network Function Cloud Native Environment, versiones 22.1.0, 22.1.2, 22.2.0;
  • Oracle Communications Cloud Native Core Network Repository Function, versiones 22.1.2, 22.2.0;
  • Oracle Communications Cloud Native Core Network Slice Selection Function, versión 22.1.1;
  • Oracle Communications Cloud Native Core Policy, versiones 22.1.3, 22.2.0;
  • Oracle Communications Cloud Native Core Security Edge Protection Proxy, versión 22.1.1;
  • Oracle Communications Cloud Native Core Service Communication Proxy, versión 22.2.0;
  • Oracle Communications Cloud Native Core Unified Data Repository, versión 22.2.0;
  • Oracle Communications Core Session Manager, versiones 8.2.5, 8.4.5;
  • Oracle Communications Design Studio, versión 7.4.2;
  • Oracle Communications Instant Messaging Server, versión 10.0.1.5.0;
  • Oracle Communications IP Service Activator;
  • Oracle Communications Offline Mediation Controller, versiones anteriores a 12.0.0.4.4, anteriores a 12.0.0.5.1;
  • Oracle Communications Operations Monitor, versiones 4.3, 4.4, 5.0;
  • Oracle Communications Session Border Controller, versiones 8.4, 9.0, 9.1;
  • Oracle Communications Unified Inventory Management, versiones 7.4.1, 7.4.2, 7.5.0;
  • Oracle Communications Unified Session Manager, versión 8.2.5;
  • Oracle Crystal Ball, versiones 11.1.2.0.0-11.1.2.4.900;
  • Oracle Data Integrator;
  • Oracle Database Server, versiones 12.1.0.2, 19c, 21c;
  • Oracle E-Business Suite, versiones 12.2.3-12.2.11;
  • Oracle Enterprise Communications Broker, versión 3.3;
  • Oracle Enterprise Operations Monitor, versiones 4.3, 4.4, 5.0;
  • Oracle Enterprise Session Border Controller, versiones 8.4, 9.0, 9.1;
  • Oracle Essbase, versión 21.3;
  • Oracle Financial Services Analytical Applications Infrastructure, versiones 8.0.7.0-8.1.0.0, 8.1.1.0, 8.1.2.0, 8.1.2.1;
  • Oracle Financial Services Behavior Detection Platform, versiones 8.0.7.0, 8.0.8.0, 8.1.1.0-8.1.2.1;
  • Oracle Financial Services Crime y Compliance Management Studio, versiones 8.0.8.2.0, 8.0.8.3.0;
  • Oracle Financial Services Enterprise Case Management, versiones 8.0.7.1, 8.0.7.2, 8.0.8.0, 8.0.8.1, 8.1.1.0-8.1.2.1;
  • Oracle Financial Services Revenue Management y Billing, versiones 2.9.0.0.0, 2.9.0.1.0, 3.0.0.0.0-3.2.0.0.0, 4.0.0.0.0;
  • Oracle Financial Services Trade-Based Anti Money Laundering Enterprise Edition, versiones 8.0.7.0, 8.0.8.0;
  • Oracle FLEXCUBE Core Banking, versiones 5.2, 11.6-11.8, 11.10;
  • Oracle FLEXCUBE Private Banking, versión 12.1;
  • Oracle FLEXCUBE Universal Banking, versiones 12.1-12.4, 14.0-14.3, 14.5;
  • Oracle Global Lifecycle Management NextGen OUI Framework, versiones anteriores a 13.9.4.2.10;
  • Oracle Global Lifecycle Management OPatch, versiones anteriores a 12.2.0.1.30;
  • Oracle GoldenGate, versiones [19c] anteriores a 19.1.0.0.220719, [21c] anteriores a 21.7.0.0.0;
  • Oracle GraalVM Enterprise Edition, versiones 20.3.6, 21.3.2, 22.1.0;
  • Oracle Graph Server y Client, versiones anteriores a 22.2.0;
  • Oracle Health Sciences Data Management Workbench, versiones 2.4.8.7, 2.5.2.1, 3.0.0.0, 3.1.0.3;
  • Oracle Health Sciences Empirica Signal, versiones 9.1.0.52, 9.2.0.52;
  • Oracle Health Sciences Information Manager, versiones 3.0.0.1, 3.0.1.0-3.0.5.0;
  • Oracle Healthcare Foundation, versiones 8.1.0, 8.2.0, 8.2.1;
  • Oracle Hospitality Cruise Shipboard Property Management System, versión 20.2.1;
  • Oracle Hospitality Inventory Management, versión 9.1;
  • Oracle Hospitality Materials Control, versión 18.1;
  • Oracle Hospitality OPERA 5, versión 5.6;
  • Oracle HTTP Server, versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle Identity Management Suite;
  • Oracle Identity Manager Connector;
  • Oracle Java SE, versiones 7u343, 8u333, 11.0.15.1, 17.0.3.1, 18.0.1.1;
  • Oracle Managed File Transfer, versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle Middleware Common Libraries y Tools, versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle NoSQL Database;
  • Oracle Policy Automation, versiones 12.2.0-12.2.25;
  • Oracle Policy Automation para Mobile Devices, versiones 12.2.0-12.2.24;
  • Oracle Product Lifecycle Analytics, versión 3.6.1;
  • Oracle REST Data Services, versiones anteriores a 22.1.1;
  • Oracle Retail Allocation, versiones 15.0.3.1, 16.0.3;
  • Oracle Retail Bulk Data Integration, versión 16.0.3;
  • Oracle Retail Customer Insights, versiones 15.0.2, 16.0.2;
  • Oracle Retail Customer Management y Segmentation Foundation, versiones 17.0, 18.0, 19.0;
  • Oracle Retail Extract Transform y Load, versión 13.2.5;
  • Oracle Retail Financial Integration, versiones 14.1.3.2, 15.0.3.1, 16.0.3, 19.0.1;
  • Oracle Retail Integration Bus, versiones 14.1.3.2, 15.0.3.1, 16.0.3, 19.0.1;
  • Oracle Retail Merchandising System, versiones 16.0.3, 19.0.1;
  • Oracle Retail Order Broker, versiones 18.0, 19.1;
  • Oracle Retail Pricing, versión 19.0.1;
  • Oracle Retail Sales Audit, versiones 15.0.3.1, 16.0.3;
  • Oracle Retail Xstore Point of Service, versiones 17.0.4, 18.0.3, 19.0.2, 20.0.1, 21.0.1;
  • Oracle SD-WAN Edge, versiones 9.0, 9.1;
  • Oracle Security Service, versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle SOA Suite, versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle Solaris, versiones 10, 11;
  • Oracle Spatial Studio, versiones anteriores a 22.1.0;
  • Oracle SQL Developer;
  • Oracle Stream Analytics, versiones [19c] anteriores a 19.1.0.0.6.4;
  • Oracle TimesTen In-Memory Database, versiones anteriores a 22.1.1.1.0;
  • Oracle Transportation Management, versión 1.4.4;
  • Oracle Utilities Framework, versiones 4.3.0.5.0, 4.3.0.6.0, 4.4.0.0.0, 4.4.0.2.0, 4.4.0.3.0, 4.5.0.0.0;
  • Oracle VM VirtualBox, versiones anteriores a 6.1.36;
  • Oracle WebCenter Content, versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle WebCenter Portal, versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle WebCenter Sites Support Tools, versiones anteriores a 4.4.2;
  • Oracle WebLogic Server, versiones 12.2.1.3.0, 12.2.1.4.0, 14.1.1.0.0;
  • Oracle Weblogic Server Proxy Plug-in, versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle ZFS Storage Appliance Kit, versión 8.8;
  • PeopleSoft Enterprise PeopleTools, versiones 8.58, 8.59;
  • Primavera Gateway, versiones 17.12.0-17.12.11, 18.8.0-18.8.14, 19.12.0-19.12.13, 20.12.0-20.12.8, 21.12.0-21.12.1;
  • Primavera P6 Enterprise Project Portfolio Management, versiones 17.12.0.0-17.12.20.4, 18.8.0.0-18.8.25.4, 19.12.0.0-19.12.19.0, 20.12.0.0-20.12.14.0, 21.12.0.0-21.12.4.0;
  • Primavera Unifier, versiones 17.7-17.12, 18.8, 19.12, 20.12, 21.12;
  • Siebel Applications, versiones 22.6 y anteriores.
Descripción: 

Oracle ha publicado una actualización crítica con parches para corregir vulnerabilidades, que afectan a múltiples productos.

Solución: 

Aplicar los parches correspondientes, según los productos afectados. La información para descargar las actualizaciones puede obtenerse del boletín de seguridad publicado por Oracle.

Detalle: 

Esta actualización resuelve 349 vulnerabilidades, algunas de las cuales son críticas. El detalle de las vulnerabilidades resueltas se puede consultar en el enlace de Oracle de la sección de ‘Referencias’.

  • Las vulnerabilidades que afectan a Oracle Solaris pueden afectar a Oracle ZFSSA, por lo que los clientes de Oracle deben consultar el documento sobre actualizaciones de parches críticos de Oracle y Sun Systems Product Suite, My Oracle Support Note 2160904.1, para obtener información sobre las revisiones mínimas de los parches de seguridad necesarios para resolver los problemas de ZFSSA, publicados en las actualizaciones de parches críticos y los boletines de Solaris de terceros.

  • Los boletines de terceros de Solaris se utilizan para anunciar los parches de seguridad para el software de terceros distribuido con Oracle Solaris. Los clientes de Solaris 10 deben consultar los últimos conjuntos de parches de seguridad críticos, detallados en el documento de disponibilidad de parches. Se puede consultar el índice de referencia de CVE y parches de Solaris (My Oracle Support Note 1448883.1) para obtener más información.

  • Los usuarios que utilicen Java SE con un navegador pueden descargar la última versión desde la web de Java. Los usuarios de las plataformas Windows y macOS X también pueden utilizar las actualizaciones automáticas para obtener la última versión.

Encuesta valoración